On Sun, 2009-01-11 at 18:54 +0100, Michael wrote:

> I just started using this program. It is the newest version.
> I want to install the help pluggin.  I have tried this about five times and
> it always looks like it is installing, but when I try to use "help" I get a
> message that says the pluggin isn't installed.

What operating system are you on? What version of GIMP are you using?
What exactly did you install five times?


Gimp-user mailing list

Reply via email to